---
title: Kali Press Release
description:
icon:
weight: 449
author: ["g0tmi1k",]
---

## Introducing Kali Linux

### Free All-in-One Solution for Professional Security Auditing

**_Popular BackTrack Linux Evolves Into Mature, Enterprise-Ready Penetration Testing Toolkit._**

Black Hat Europe, Amsterdam – 13th March 2013 – [OffSec (previously known as Offensive Security)](https://www.offsec.com/) today announced the availability of [Kali Linux](https://www.offsec.com/kali-linux/kali-linux-released/), the evolution of its popular [BackTrack Linux](https://www.backtrack-linux.org/), a free security auditing operating system and toolkit. Showcased at [Black Hat Europe](https://www.blackhat.com/eu-13/) in Amsterdam, Kali Linux incorporates more than [300](/docs/policy/kali-linux-relationship-with-debian/) penetration testing and security auditing programs with a Linux operating system, delivering an all-in-one solution that enables IT administrators and security professionals to test the effectiveness of risk mitigation strategies.

"For IT professionals, an experiment is worth a thousand theories. Applied to security, it means that simulating attacks to assess the defenses protecting your organization is the only sure way to understand their effectiveness and the impact of an attack," said [Mati Aharoni](/about-us/), Lead Trainer and Developer, OffSec. "That’s why we created Kali Linux; we’ve developed the most advanced penetration testing and security auditing toolkit available to help IT administrators and security professionals put themselves in the shoes of potential attackers."

The new Kali Linux offers a smoother, easier penetration testing experience, making it more accessible to IT generalists as well as security specialists. The new infrastructure incorporates [Debian development standards](/docs/policy/kali-linux-relationship-with-debian/) to provide a more familiar environment for IT administrators. The result is a more robust solution that can be updated more easily. Users can also customize the operating system to tailor it to their needs and preferences.

All the programs packaged with the operating system were evaluated for suitability and effectiveness before being included. They include [Metasploit-Framework](/tools/metasploit-framework/) for network penetration testing, [Nmap](/tools/nmap/) for port and vulnerability scanning, [Wireshark](/tools/wireshark/) for monitoring network traffic, and [Aircrack-ng](/tools/aircrack-ng/) for testing the security of wireless networks.

"When it comes to security, the best defense is offense; you need to test the effectiveness of your own security practices before a real intruder does it for you," said HD Moore, Chief Architect for Metasploit at Rapid7. "We built Metasploit to level the playing field for defenders; arming them with the same tools the attackers have. OffSec takes this even further, bringing hundreds of such tools together in Kali Linux to streamline security auditing." Additionally, Kali Linux can now run on a wide variety of hardware and is compatible with numerous wireless and USB devices. It also introduced support for [ARM devices](/docs/arm/) – typically miniature, battery-powered computers – which are becoming more prevalent and inexpensive. More information on which devices are supported, as well as other documentation, is available on the [Kali Linux documentation site](/docs/).

## Pricing and Availability

Like its [predecessors](/docs/introduction/kali-linux-history/), Kali Linux is completely free and always will be. OffSec is committed to supporting the [Open-source](/docs/policy/kali-linux-open-source-policy/) community with the ongoing development of Kali Linux. The development tree and [all sources](https://gitlab.com/kalilinux) are available for those who wish to tweak and rebuild packages. Kali Linux is available immediately for download from [kali.org/downloads/](/get-kali/).

## About Kali Linux

<!-- From "What Is Kali Linux" -->
[Kali Linux](/) _(formerly known as [BackTrack Linux](https://www.backtrack-linux.org/))_ is an [open-source](/docs/policy/kali-linux-open-source-policy/), [Debian-based Linux](/docs/policy/kali-linux-relationship-with-debian/) distribution aimed at advanced Penetration Testing and Security Auditing. Kali Linux contains [several hundred tools](/docs/policy/penetration-testing-tools-policy/) targeted towards various information security tasks, such as Penetration Testing, Security Research, Computer Forensics and Reverse Engineering. Kali Linux is a multi platform solution, accessible and freely available to information security professionals and hobbyists.

## About OffSec

Founded in 2007, OffSec was born out of the belief that the only way to achieve sound defensive security is through an [offensive approach](https://www.offsec.com/penetration-testing/). The team is made up of security professionals with extensive experience of attacking systems to see how they respond. They share this information through [trainings](https://www.offsec.com/courses-and-certifications/), [free tools](https://www.offsec.com/community-projects/) and publications. With the motto "[Try Harder](https://www.offsec.com/offsec/say-try-harder/)", the Company’s trainings and [certifications](https://www.offsec.com/courses-and-certifications/) are well-respected and considered amongst the most rigorous available, creating a model adopted across the industry. In addition, the [Exploit Database](https://www.exploit-db.com/), [VulnHub](https://www.vulnhub.com/), [Metasploit Unleashed](https://www.offsec.com/metasploit-unleashed/) and [BackTrack Linux](https://www.backtrack-linux.org/) community projects are highly-regarded and used by security teams in governmental and commercial organizations across the world. In March 2023 [Offensive Security renamed to OffSec](https://www.offsec.com/offsec/experience-the-refreshed-offsec/). For more information about OffSec, please visit [offsec.com](https://www.offsec.com/).
